FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ReadStmt Struct Reference

## Public Member Functions
| BOILERPLATE (ReadStmt)
| ReadStmt (std::optional< IoUnit > &&i, std::optional< Format > &&f, std::list< IoControlSpec > &&cs, std::list< InputItem > &&its)

## Public Attributes
std::optional< IoUnit > | iounit
std::optional< Format > | format
std::list< IoControlSpec > | controls
std::list< InputItem > | items

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h